/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}
.image-single{
	text-align:center;
	margin:1em auto;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}




.div2{
border-top:0.1em solid;
border-bottom:0.1em solid;
}

/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
	}

.ziti4{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	font-weight:bold;
	text-align:center;
	}



span.bg{


background-color:#E6E6E7;




}
div.bg{

background-color:#F3F3F3;
margin-top:0;
margin-bottom:1em;
padding:0.5em 0.5em;
}
.xiao{  
font-weight:bold;


 font-family:"仿宋";



}
/*正文*/
/*正文*/
p.body-text1
{  
    font-family:"fangsong", "仿宋";
   	text-indent:2em;	font-size:1em;
}
p.body-text1-1
{   

   font-family:"黑体";
	font-size:1em;
      	text-indent:2em;
}

p.body-text2
{
   	margin-left:0em;
      	text-indent:2em;
      	font-family:"汉仪旗黑50S","HYQiHei-50s";
font-size:1em;



}
/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 
/*注解内容--------------------------------*/
.fnote{
	font-size:0.8em;
	font-family:STKaiti;
	text-indent:0em;
	margin:0;
	text-align:justify;
	line-height:200%;
	}
.center{
text-align:center;
    font-family:"黑体","heiti";
font-size:1.1em;
	text-indent:0em;


}
/*标题样式1*/
/*标题样式2*/
.title-2
{
    text-indent:0em;
    text-align:left;
     font-family:"xiaobiaosong";
    font-size:1.3em;
line-height:2.2em;
    padding:0.4em 15% 0.4em 15%;
    margin:1em -15% 0.5em -15%;


}


/*标题样式3*/
.title-3
{border-bottom:0.1em solid;
    text-indent:0em;
    text-align:center;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;

line-height:1.6em;


}


/*标题样式4*/
.title-4
{
   text-indent:0em;
    text-align:left;
    font-family:"xiaobiaosong";
    font-size:1.2em;
    font-weight:bold;
    padding:0 15% 0 15%;
    margin:0.5em -15% 0.5em -15%;

line-height:1.6em;

}


/*标题样式5*/
.title-5
{
   text-indent:0em;
    text-align:left;
    font-family:"xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
    padding:0 15% 0 15%;
    margin:0.5em -15% 0.5em -15%;

line-height:1.6em;

}
/*标题样式6*/
.title-6
{

    text-indent:0em;
    text-align:center;
     font-family:"黑体";
    font-size:1.1em;
text-indent:2em;
    padding:0.2em 15% 0.2em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式7*/
.title-7
{ text-indent:0;
    text-align:left;
     font-family:"黑体";
    font-size:1.5em;

    padding:0.2em 15% 0.2em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式8*/
.title-8
{background-color:#727171;
       text-indent:0;
    text-align:left;
    color:#fff;
     font-family:"黑体";
    font-size:1.3em;

    padding:0.3em 0 0.3em 0.4em;
    margin:0 0 0 0;


}


/*标题样式9*/
.width80 {
	width:80%;	
}

.width60 {
	width:60%;	
}

.width50 {
	width:50%;	
}

/*插图、表格截图（含图片标题或图片说明）*/
/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 






/*默认图片样式*/
.fenbiao-pic1
{
    height:1.2em;
    vertical-align:bottom;

}



/*正文段落正常kai居右*/
p.bodycontent-text-hei-right
{
    text-align:right;
    font-family:"heiti", "黑体";
    font-size:1em;
    margin-bottom:1em;
    margin-top:0.6em;

}

/*画廊-主标题*/
/*画廊-副标题*/
/*画廊-图片下边距*/
/*公式*/
span.bold
{
font-weight:600;
       font-family:"heiti","黑体";



}
span.color
{
    color:#C9C9CA;
padding-right:0.4em;
       font-family:"heiti","黑体";

}
span.italic
{
    font-style:italic;

}


.sub{
font-size:0.75em;
    vertical-align: sub;


}

.super{
font-size:0.8em;
    vertical-align: super;


}
